搜索
查看: 629|回复: 4

运行GATK4的时候出现以下错误,请问怎么解决

[复制链接]

10

主题

34

帖子

287

积分

中级会员

Rank: 3Rank: 3

积分
287
发表于 2018-4-19 11:55:44 | 显示全部楼层 |阅读模式
之前还能正常使用,但是今天运行的时候,出现了以下报错:请问有人遇到过吗?不知该怎么解决呢?



本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x



上一篇:求教关于利用perl脚本
下一篇:abi文件批量处理方法
回复

使用道具 举报

2

主题

23

帖子

353

积分

中级会员

Rank: 3Rank: 3

积分
353
发表于 2018-4-20 09:25:57 | 显示全部楼层
能不能把命令带上,,,,
回复 支持 反对

使用道具 举报

10

主题

34

帖子

287

积分

中级会员

Rank: 3Rank: 3

积分
287
 楼主| 发表于 2018-4-20 10:25:49 | 显示全部楼层
菜鸟星星 发表于 2018-4-20 09:25
能不能把命令带上,,,,

跟命令没有关系,无论用什么命令结果都是报这个错
回复 支持 反对

使用道具 举报

0

主题

2

帖子

149

积分

注册会员

Rank: 2

积分
149
发表于 2018-5-11 09:56:33 | 显示全部楼层
没遇到过这种错误,一般我都自己装java和gatk,然后把他们直接配置到环境变量里面,很少出错
回复 支持 反对

使用道具 举报

10

主题

34

帖子

287

积分

中级会员

Rank: 3Rank: 3

积分
287
 楼主| 发表于 2018-5-16 14:21:00 | 显示全部楼层
已解决,重装了一个GATK4
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|生信技能树    

GMT+8, 2018-7-22 14:22 , Processed in 0.126914 second(s), 26 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.